.aolei_about_support {
  padding: var(--component-gap) 0;
}

.aolei_about_support .support-title {
  font-size: var(--font-40);
  font-weight: 400;
  color: var(--title-text-color);
  font-family: var(--title-font-family);
  line-height: normal;
  text-align: center;
}

.aolei_about_support .support-subtitle {
  font-size: var(--font-24);
  font-weight: 400;
  color: var(--title-second-color);
  font-family: var(--title-font-family);
  line-height: normal;
  text-align: center;
  margin-top: 16px;
  margin-bottom: var(--gap-50);
}

.aolei_about_support .support-content-box {
  display: flex;
  gap: 8px;
}

.aolei_about_support .support-item {
  position: relative;
  width: calc(21.5% - 6px);
  min-height: 474px;
  transition: all 0.4s ease;
  overflow: hidden;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  gap: 12px;
  padding: 12px;
  z-index: 1;
}

.aolei_about_support .support-item::before {
  position: absolute;
  content: '';
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.4);
  z-index: -1;
}


.aolei_about_support .support-item.active {
  width: calc(35.5% - 6px);
}

.aolei_about_support .support-item h4 {
  font-size: var(--font-18);
  font-weight: 400;
  font-family: var(--title-font-family);
  line-height: normal;
  color: #FFF;
  text-align: center;
}

.aolei_about_support .support-item p {
  font-size: var(--font-16);
  font-weight: 400;
  line-height: 1.625;
  font-family: var(--font-family);
  color: #FFF;
  max-height: 0;
  opacity: 0;
  overflow: hidden;
  transition: max-height 0.2s ease, opacity 0.2s ease;
}

.aolei_about_support .support-item.active p {
  max-height: 500px;
  opacity: 1;
  transition: max-height 0.3s ease 0.4s, opacity 0.3s ease 0.4s;
}

@media (max-width: 768px) {
  .aolei_about_support .support-content-box {
    flex-wrap: wrap;
  }

  .aolei_about_support .support-item.active {
    width: calc(50% - 4px);
    min-height: 250px;
  }
}